body {
	background-color: #f2f2f7;
	padding: 0;
	margin: 0;
	width: 100%;
}

body.bodymodelopen {
	overflow: hidden;
}

.excludedEle{
	display: none;
}

td {
  font-size: 14px;
}

th {
  font-size: 14px;
}

.adminmassagebase {
  margin-top: -1%;
  margin-bottom: 1%;
}
.alertbase {
  display: flex;
  padding: 2px 0;
  align-items: center;
}

.alerticon {
  width: 60px;
  text-align: center;
  margin-right: 2%;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2% 0;
  font-size: 14px;
}

.alertmessage {
  width: 100%;
}

.alertclose {
  width: 30px;
  cursor: pointer;
  pointer-events: all;
  font-size: 17px;
}

.alertbaseerror {
	background-color: #fde8e4;
	color: #f06548;
	font-size: 14px;
}

.alertbaseerror .alerticon {
  background-color: #f06548;
  color: white;
}

.alertbasesuccess {
	background-color: #dbf6de;
	color: #45cb85;
	font-size: 14px;
}

.alertbasesuccess .alerticon {
  background-color: #45cb85;
  color: white;
}

.adminlogintop {
  width: 100%;
  height: 300px;
  background: linear-gradient(to right,#7b7bf2,#4f42a6);
  border-bottom-left-radius: 50% 100px;
  border-bottom-right-radius: 50% 100px;
  text-align: center;
  padding-top: 6%;
  padding-bottom: 2%;
  background: linear-gradient(rgba(200,200,200,0.1), rgba(200,200,200,0.1)), url("../img/auth-one-bg.jpg") center/cover no-repeat;
}

.adminlogintopintro {
  display: block;
  font-size: 30px;
  color: lightblue;
  font-weight: 600;
  width: 100%;
}

.adminloginform {
  background-color: white;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -15%;
  padding: 2%;
  border-radius: 6px;
}

.adminloginintro {
  font-size: 20px;
  font-weight: 600;
  color: #222;
  width: 100%;
  display: inherit;
  text-align: center;
  margin-bottom: 1%;
}

.adminloginsubintro {
  display: inherit;
  text-align: center;
  margin-bottom: 8%;
}

.adminloginlabel {
  width: 100%;
  display: inherit;
  margin-bottom: 2%;
}

.adminloginfield {
  margin-bottom: 5%;
  height: 28px;
  width: 95%;
  padding: 0 2%;
}

.submitadminloginbtn {
  width: 100%;
  margin-top: 9%;
  margin-bottom: 4%;
  background-color: #45cb85;
  color: white;
  border: 0;
  height: 49px;
  font-size: 17px;
  cursor: pointer;
}

.adminloginfooter {
  margin-top: 7%;
  margin-bottom: 3%;
  text-align: center;
}

/* Panel */
.panelbody {
  display: flex;
  background-color: #f2f2f7;
}

/* Side Bar */
.panelsidebar {
  width: 20%;
  background-color: #151529;
}

.panellogo {
  margin-top: 6%;
  margin-bottom: 35%;
  padding: 0 17%;
}

.panellogo img {
  max-width: 100%;
}

.panelNav {
  padding: 0 8%;
  margin: 0;
  list-style: none;
}

.panelNavIteim {
  margin-bottom: 10%;
}

.panelNavIteim a {
  color: #b6b6b6;
  text-decoration: none;
  width: 100%;
  display: inherit;
  padding: 1% 0;
  font-size: 16px;
}

.panelNavIteim a:hover {
	color: white;
}

.panelNavIteim a i {
  margin-right: 6%;
}

.panelsidebarsmall {
  width: 60px;
  text-align: center;
}

.panelsidebarsmall .panellogo {
	opacity: 0;
	margin-bottom: 120px;
}

.panelsidebarsmall .navlabel {
	display: none;
}
.panelsidebarsmall .panelNavIteim {
	margin-bottom: 30px;
}

.panelsidebarsmall .panelNavIteim a i {
	font-size: 24px;
}

/* Panel content */
.panelhead {
  background-color: white;
  padding: 3% 2% 2% 2%;
  box-shadow: 0 2px #ccc;
}

.panelsidebartoggle {
  cursor: pointer;
  pointer-events: all;
}

.panelpagetitle {
  display: block;
  margin-top: 2%;
  font-size: 19px;
  font-weight: 500;
}

.panelcontent {
  width: 100%;
  position: relative;
  min-height: 100vh;
}

.panelcopyright {
  background-color: white;
  padding: 3% 2%;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: 3%;
}

.panelbox {
  background-color: white;
  margin: 2% 2%;
  padding: 1%;
  box-shadow: 0 2px #ccc;
}

.paneldashone {
  display: flex;
  padding-top: 2%;
}

.paneldashonelabel {
  width: 50%;
  font-size: 18px;
  font-weight: 500;
}

.paneldashoneaddclientbtn {
  margin-left: auto;
  background-color: #45cb85;
  color: white;
  font-size: 17px;
  width: 180px;
  height: 47px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  cursor: pointer;
  pointer-events: all;
}

.paneldashtwo {
  width: 300px;
  border: 1px solid gray;
  display: flex;
  height: 29px;
  border-radius: 5px;
  margin-top: 2%;
  margin-bottom: 2%;
}

.paneldashtwosearchicon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
}

.panelclientsearch {
  width: 100%;
  border: 0;
}

.clientth {
  min-width: 2%;
  background-color: gray !important;
  color: white;
  padding: 1%;
  position: relative;
  text-align: left;
  font-size: 16px;
  white-space: nowrap;
  border-right: 1px dotted;
}

.clientth_action {
  text-align: center;
}

.tableclient .clientth i {
  position: absolute;
  right: 8px;
}

.actionviewbtn {
  margin-right: 12px;
  font-size: 15px;
  padding: 9px 12px;
  background-color: blue;
  color: white;
  border: 0;
  border-radius: 6px;
  cursor: pointer;
  pointer-events: all;
}

.actionremovebtn {
  margin-right: 12px;
  font-size: 15px;
  padding: 9px 12px;
  background-color: red;
  color: white;
  border: 0;
  border-radius: 6px;
  cursor: pointer;
  pointer-events: all;
}

.clienttd_action {
  min-width: max-content;
  text-align: right;
}

.clienttd {
  padding: 10px 8px;
  font-size: 17px;
}

.traywrap {
  display: none;
}

.traywrapactive {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 500;
  background: rgba(0,0,0,0.2);
  padding-bottom: 10%;
  height: 100vh;
  overflow-x: auto;
  align-content: center;
  justify-content: center; 
}

.tray {
  display: block;
  width: 45%;
  margin-left: 15%;
  background-color: white;
  min-height: 300px;
  border-radius: 8px;
  margin-top: 3%;
  height: fit-content;
}

.trayhead {
  background-color: #e9e9e9;
}

.trayclose {
  width: 38px;
  height: 38px;
  display: flex;
  color: white;
  background-color: gray;
  margin-left: auto;
  font-size: 20px;
  text-align: center;
  font-weight: 100;
  cursor: pointer;
  pointer-events: all;
  align-items: center;
  justify-content: center;
}

.countryoptions {
	display: none;
}

.currencyoptions {
	display: none;
}

.addclientbindfull {
  width: 100%;
  margin-bottom: 2%;
}

.addclientbase {
  padding: 8% 6%;
}

.addclientlabel {
  font-size: 17px;
  font-weight: 600;
  display: inherit;
  margin-bottom: 1%;
  width: 100%;
}

.addclientfield {
  width: 100%;
  height: 30px;
  border-radius: 3px;
  border: 1px solid;
  padding: 0 4px;
}

.addclientbind {
  display: flex;
  gap: 10%;
  margin-bottom: 2%;
}

.addclientbindLeft {
  width: 50%;
}

.addclientbindRight {
  width: 50%;
}

.addclientfooter {
  text-align: right;
  margin-top: 6%;
}

.submitaddclientbtn {
  padding: 10px 12px;
  background-color: #45cb85;
  color: white;
  border: 0;
  border-radius: 6px;
  cursor: pointer;
}

.closeaddclient {
  padding: 10px 12px;
  background-color: #e5e5e5;
  margin-right: 3%;
  cursor: pointer;
  pointer-events: all;
}

.avatar-xl {
  height: 7.5rem;
  width: 7.5rem;
}

.profile-user .profile-photo-edit {
  position: absolute;
  right: 0px;
  left: auto;
  bottom: 0px;
  cursor: pointer;
}

.avatar-xs {
  height: 2rem;
  width: 2rem;
}

.avatar-title {
  -moz-box-align: center;
  align-items: center;
  background-color: rgb(75, 56, 179);
  color: rgb(255, 255, 255);
  display: flex;
  font-weight: 500;
  height: 100%;
  -moz-box-pack: center;
  justify-content: center;
  width: 100%;
}

#profile-img-file-input {
  width: 19px;
}

.card-title {
  font-size: 16px;
  margin: 0px 0px 7px;
    margin-bottom: 7px;
}


.btn {
  padding: 0.6rem 1.2rem;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  margin-left: 0.5rem;
  font-size: 1.1rem;
  outline: none;
  transition: background-color .3s,transform .1s;
  box-shadow: var(--vz-box-shadow);
  margin-top: 1%;
}

.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: rgb(33, 37, 41);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.5rem 0.9rem;
  font-size: 0.8125rem;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn .btn-primary {
  color: rgb(255, 255, 255);
  background-color: rgb(75, 56, 179);
  border-color: rgb(75, 56, 179);
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.gap-3 {
  gap: 1rem !important;
}

.hstack {
  display: flex;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  flex-direction: row;
  -moz-box-align: center;
  align-items: center;
  align-self: stretch;
}

.modal-title {
  margin-left: 3%;
}

.quicktransfersubmitbtn{
	background: #4b38b3;
	color: white;
}

.remove-item-btn {
  cursor: pointer;
  pointer-events: all;
}

.btn-success {
	background-color: #45cb85 !important;
	color: white;
}

.badge {
  display: inline-block;
  padding: 0.35em 0.65em;
  font-size: 0.75em;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}

.badge-soft-primary{
	color:#4b38b3;
	background-color:rgba(75,56,179,1)
}
.badge-soft-secondary{
	color:#3577f1;
	background-color:rgba(53,119,241,1)
}
.badge-soft-success{
	color:#45cb85;
	background-color:rgba(69,203,133,0.8)
}

.badge-soft-info{
	color:#299cdb;
	background-color:rgba(41,156,219,1);
}

.badge-soft-warning {
    color: #ffbe0b;
    background-color: rgba(255, 190, 11, 1);
}

.badge-soft-danger{
	color:#f06548;
	background-color:rgba(240,101,72,1)
}

.badge-soft-light{
	color:#f3f6f9;
	background-color:rgba(243,246,249,1);
}

.badge-soft-dark{
	color:#212529;
	background-color:rgba(33,37,41,1);
}


.avatar-xl {
  height: 7.5rem !important;
  width: 7.5rem;
}


/* USER SITE HERE */
.topbar {
  display: flex;
  background-color: #212529;
  align-items: center;
  padding: 1% 0px;
}

.topbarone {
  width: 60%;
}

.topbarone img {
  max-width: 200px;
  padding-left: 4%;
}

.topbartwo {
  width: 25%;
  color:white;
}

.topbarthree {
  width: 15%;
  text-align: right;
  padding-right: 2%;
  color: white;
  display: flex;
  gap: 5%;
  align-items: center;
}

.topbarusericon {
  width: 50px;
  display: flex;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #ccc;
}

.topbarusericon img {
  max-width: 100%;
}

.pagecontainer {
  display: flex;
  background-color: #f2f2f2;
}

.sidebar {
  width: 21%;
  background-color: #212529;
  margin-left: 2%;
  margin-right: 2%;
  margin-top: 2%;
  height: 80vh;
  border-radius: 6px;
  padding-top: 7%;
  padding-left: 2%;
  padding-right: 2%;
}

.siderbarNav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.siderbarNav li {
  margin-bottom: 4%;
  padding: 1% 0;
}

.siderbarNav li a {
  width: 100%;
  height: 100%;
  display: block;
  color: #a9a9a9;
  text-decoration: none;
  font-size: 16px;
}

.siderbarNav li a:hover {
	color: white;
}

.siderbarNav li a i{
  margin-right: 5%;
}

.contentbody {
  width: 72%;
}

.contentintro {
  padding: 2%;
  background-color: white;
  border-radius: 4px;
  margin-top: 2%;
  display: flex;
  box-shadow: 0 1px 0 gray;
}

.pagetitle {
  width: 60%;
}

.contentbread {
  width: 40%;
  text-align: right;
}

.topbarnames {
  font-size: 13px;
  white-space: nowrap;
  overflow: hidden;
}

.copyrightportal {
  margin-top: 3%;
  text-align: right;
  padding: 1% 3%;
  background-color: #e9e6e6;
  font-size: 14px;
}


.useractivitytable th {
  font-size: 13;
  white-space: nowrap;
}

.useractivitytable td {
  font-size: 13;
}

.useractivityviewbtn {
  font-size: 14px !important;
  padding: 6px 7px !important;
  cursor: pointer;
  pointer-events: all;
}

.page-content {
  padding: calc(70px + 1.5rem) calc(1.5rem / 2) 60px calc(1.5rem / 2);
  padding-top: 1% !important;;
}

.viewtrxbind {
  display: flex;
  border-bottom: 1px solid gray;
  padding: 1%;
}
.viewtrxlabel {
  width: 50%;
  text-transform: uppercase;
  font-size: 13px;
}
.viewtrxvalue {
  width: 50%;
}

.usersettingmodal {
	display: none;
}

.usersettingmodalactive {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.1);
  z-index: 1000;
}

.usersettingmodalbase {
  width: 50%;
  margin-top: 8%;
  margin-left: 35%;
  margin-right: auto;
  padding: 4%;
  padding-top: 2%;
  max-height: 70vh;
  overflow-y: auto;
  background-color: white;
}

.usersettingmodalhead {
  display: flex;
  margin-bottom: 5%;
  position: relative;
}

.usersettingmodalTitle {
  font-size: 19px;
  width: 80%;
}

.usersettingmodalclosebtn {
  width: 30px;
  height: 30px;
  background-color: gray;
  color: white;
  font-size: 19px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  pointer-events: all;
}

.useractivitytable td {
  font-size: 12px;
}

.balanceshow {
  text-align: right;
  font-weight: 600;
  margin-bottom: 2%
}


#qrcode-container {
  width: fit-content;
  height: auto;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}


.qrLogo {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 50%;
  right: -50%;
  background-color: white;
  padding: 2%;
}


.depositaddress {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border: 0px;
  text-align: center;
  margin-top: 1%;
  margin-bottom: 3%;
}

.mb_withdrawal_bankinfo {
	display: none;
}

/*Login*/
.loginbody {
  display: flex;
  justify-content: center;
  position: fixed;
  z-index: 1;
  background-color: #222;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-x: auto;
}

.loginbody::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #222;
  height: 100vh;
  background: url('../img/login_bg.jpg') no-repeat center/cover;
  z-index: -1;
  opacity: 0.4;
  background-size: cover;
}

.loginbase {
  width: 450px;
  height: fit-content;
  background-color: #323846;
  padding: 3%;
  margin-top: 2%;
  margin-bottom: 2%;
}

.loginlog img {
  max-width: 190px;
}

.loginlog {
  margin-bottom: 10%;
}

.logintitle {
  font-size: 22px;
  font-weight: 700;
  color: #adafb5;
  margin-bottom: 12%;
  display: block;
}

.loginlabel {
  color: #adafb5;
  margin-bottom: 3%;
  display: inline-block;
  font-size: 16px
}

.loginfield {
  width: 100%;
  margin-bottom: 8%;
  height: 40px;
  padding: 0 2%;
  background-color: black;
  color: white;
  border: 0;
  font-size: 16px;
}

.logindeck {
  margin-top: 2%;
  color: white;
  display: flex;
  font-size: 15px;
}
.logindeckLeft {
	width: 50%;
}

.logindeckRight {
	text-align: right;
	width: 50%;
}

.logindeckRight a {
	color: white;
	text-decoration: none;	
}

.logindeckRight a:hover {
	color: #ccc;
	text-decoration: none;	
}

.submitlogin {
  display: block;
  width: 100%;
  padding: 2% 0;
  font-size: 21px;
  margin-top: 6%;
  border-radius: 2px;
  background-color: #fc4438;
  border: 0px;
  color: white;
}

.loginregbase {
  margin-top: 3%;
  color: #e5e2e2;
  font-size: 16px;
}

.loginregbase a {
  text-decoration: none;
  color: #e5e2e2;
}

.loginregbase a:hover {
  text-decoration: none;
  color: #e5e2e2;
}